body {
    background-repeat: no-repeat;
}

td.mainheader {
    font-weight: bold;
}

/* Progress Bar Styles */
div#progressBar {
    width: 99%;

}

div#progressBar h2 { /* color: #D9D7B9;*/
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    margin: 20px 10px 10px 10px;
}

div#progressBar ul.formProgressList {
    overflow: auto;
    margin: 10px 0 0;
    padding: 0;
    list-style-type: none;
}

div#progressBar ul.formProgressList li.formProgressListItem {
     display: block;
    float: left;
    height: 26px;
    line-height: 26px;
    list-style-type: none;
    margin: 0 5px 0 0;
    overflow: hidden;
    padding: 0 0 0 10px;
    width: 17px;
}

div#progressBar ul.formProgressList li.formProgressListItemActive {
 display: block;
    float: left;
    height: 26px;
    line-height: 26px;
    list-style-type: none;
    margin: 0 5px 0 0;
    overflow: hidden;
    padding: 0 0 0 10px;
    width: 17px;
}

div#progressBar ul.formProgressList li.formProgressListItem img {
    padding: 0 0 0 15px;
    *padding: 3px;
}

li#progress_page1 {

}

li#formProgressListItem {

}

li#formProgressListItemActive {

}

/* Section Table */
table.section {
    width: 99%;
    margin: 5px 8px 0 8px;
}

/* Default Field Cells */
td.default {
    padding: 2px;
}

td.pgheadersty {
    color: #D9D7B9;
    font-size: 1.5em;
    font-weight: bold;
    padding: 0 0 10px 0;
}

/* Field Cells on Validation Error */
td.valerr {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px;
    color: red;
    padding: 2px;
}

/* Custom Field Cell Style Classes - Replace example with your classes and assign them to fields in Form Wizard  */
td.example {
    background-color: #eee;
}

/* Textbox */
input {

}

/* Textbox on Focus */
input.focus {

}

/* Textbox on Validation Error */
input.valerr {
    border: red solid 1px;
    padding: 2px;
}

/* Textarea */
textarea {
    border-width:1px;
}

/* Textarea on Focus */
textarea.focus {

}

/* Textarea on Validation Error */
textarea.valerr {

}

/* Drop-down Box */
select {}

/* Drop-down Box on Focus */
select.focus {
    vertical-align: middle;

}

/* Drop-down Box on Validation Error */
select.valerr {
    background: none repeat scroll 0 0 #fff;
    border-style: solid;
    border-width: 1px;
    color: #333;
    font-size: 1em;
    height: 20px;
    padding-left: 5px !important;
    color: red;
}

/* Radio Button */
input.radio {
    border: none !IMPORTANT;
}

.radio input {
    border: none !IMPORTANT;
    position: relative;
    width:auto;
}

input[type="radio"] { border-style:none; 
 border: none !IMPORTANT; } 


/* Radio Button on Validation Error */
input.radio_valerr { border:none;}

/* Checkbox */
input.checkbox {border:none;}

input[type=checkbox] {
    border: none !IMPORTANT;
    position: relative;
    width:auto;
}

/* Checkbox on Validation Error*/
input.checkbox_valerr {border:none;}





/* Horizontal Line */
hr {

}

/* Error Summary Table */
table.valerr {
    width: 97%;
    border: red solid 1px;
    margin: 5px 0px 10px 10px;
    background-color: white;
}

table.valerr th {
    text-align: left;
    color: red;
    font-weight: bold;
    padding: 3px;


}

table.valerr td {
    text-align: left;
    padding: 3px;
}

/* Save/Load Form Box */
table.save_load_form {

}

html {
    overflow: auto !IMPORTANT;
}

/* FormReader2 CSS */
body {
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color: #000;
    background-color: #fff;
    background-position: center top;
    margin: 0;
    text-align: left;
}

td,select,input,textarea {
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    margin: 0 3px;
}

.header {
    /*background-image: url("/form_assets/bg_sectionHeaders.gif");*/
    background-position: 0 0;
    background-repeat: repeat-x;
    text-align: left;
    font-weight: bold;
    height: 30px;
    padding: 0px 0 0 8px;
    margin: 0px;
}

.title {
    background-color: #EEEEEE;
    text-align: right;
}

.cellbg1 {
    background-color: #EDECDE;
}

.cellbg2 {
    background-color: #f5f5f5;
}

.bg {
    background-color: #fff;
}

.border { /*    border: 1px solid #fff;*/

}

.plain input {
    border: 1px solid #fff;
    font-size: 100%;
    color: #7e6008;
}

td.default input, td.notCompulsory input  {
    margin: 0 3px;
    position: relative;
    vertical-align: middle;
    border-style: solid;
    border-width: 1px;
    height: 20px;
    line-height:20px;
    padding-left: 5px !important;
}

td.default select, td.notCompulsory select {
    border-radius: 5px;
    background: none repeat scroll 0 0 #fff;
    border-style: solid;
    border-width: 1px;
    color: #333;
    font-size: 1em;
    height: 20px;
    padding-left: 5px !important;
}

td.default select.focus, td.notCompulsory select.focus{
    vertical-align: middle;
    background: none repeat scroll 0 0 #FFFFFF;
    color: #333;
}

td.default input.focus, td.notCompulsory input.focus{
    vertical-align: middle;
    background: none repeat scroll 0 0 #FFFFFF;
    color: #333;
}

#content-bg {
    padding: 10px 0 0;
}

#header-bg {
    background-color: transparent;
}

#footer-bg {
    background-color: transparent;
}

#wrapper {
    padding: 0 5px;
    margin: 0 auto 0 auto;
    position: relative;
    background: none repeat scroll 0 0;
    border-style: solid;
    border-width: 1px;
    width: 630px;
}

#DefaultProgressBar {
    text-align: left;
}

#tablewrapper {
    background: #fff;
    position: relative;
    background: none repeat scroll 0 0 #fff;
    border-style: solid;
    border-width: 1px;
    margin: 10px 0 0;
    padding: 0 5px;
    position: relative;
    width: 615px;
}

#verificationIFrame {
    height: 1050px !IMPORTANT;
}


.paddingFooter {
    padding: 2px 2px 2px 8px;
}

#btnsubmit,#btnsave,#btnload,#btnprint,#btnnext,#btnback,#btnexport {
    margin: 0 5px 0 0;
}

#headerImg {
    height: 100px;
    text-align: right;
}

/* Non-compulsory Inputs */
td.notCompulsory {
    padding: 2px 2px 2px 9px;
}
    td.notCompulsory input {
    border-style: solid;
    border-width: 1px;
    height: 20px;
    margin: 0 3px;
    padding-left: 5px !important;
    position: relative;
    vertical-align: middle;
}

.Clear {
    clear: both;
}

/**
 * External Services - Start
 */
.VerificationHr {
    display: block;
    border-top: 1px dotted #ddd;
    height: 1px;
    margin: 0 0 7px 0;
}

.VerificationWhatWeWillNeed {
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #D9D7B9;
    display: inline;
    float: right;
    width: 35%;
    padding: 5px 10px;
}

div.VerificationWhatWeWillNeed  h3 {
    color: #6D6D70;
    font-size: 14px;
    font-weight: bold;
    margin: 0pt;
    padding: 5px 0pt;
    text-align: left;
}

.VerificationWhatWeWillNeed ul {
    list-style: none;
    margin: 0;
    padding-left: 1em;

}

.VerificationWhatWeWillNeed li {
    padding: 0;
    border: 0px none;
    line-height: 1.5em;
    margin: 0 0 0 20px;
    list-style-position:outside!IMPORTANT;
}

.VerificationErrorView {
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #FF0000;
    clear: both;
    font-weight: bold;
    margin: 10px 0px;
    padding: 10px;
}

.VerificationGroupViewInfo {
    display: inline;
    float: left;
    width: 60%;
}

.VerificationGroupIndividual {
    clear: both;
    display: block;
}

.VerificationGroupView {
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #D9D7B9;
    clear: both;
    margin: 10px 0px;
    padding: 10px;
}

div.VerificationGroupView h2 {
    color: #7E6008;
    font-size: 14px;
    font-weight: bold;
    margin: 0pt;
    padding: 5px 0pt;
    text-align: left;
}

div.VerificationGroupView div.VerificationGroupViewHeader h2 {
    color: #7E6008;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0 10px 0;
    padding: 5px 0 5px 0;
    text-align: left;
}

div.VerificationGroupView div.VerificationGroupViewMsg {
    float: left;
    font-weight: normal;
    width: 49%;
    margin: 0.5em 0;
}

div.VerificationGroupView div.VerificationGroupViewBtns {
    display: inline;
    float: left;
    width: 49%;
    margin: 0 0 5px 0;
}

div.VerificationGroupView div.VerificationGroupViewError {
    float: right;
    width: 49%;
}




@media all and (max-width: 480px){

#wrapper {
    width: 92% !IMPORTANT;
    margin:0;
}


.VerificationGroupViewInfo{ position:relative; float:left; width:80%}
.VerificationWhatWeWillNeed{position:relative; float:left; width:80%; clear:both !IMPORTANT}


.mainheader {font-size:12px !IMPORTANT;}
.inputContainer input{ width:90%!IMPORTANT}
.inputContainer select{ width:90%!IMPORTANT}
.inputContainer input[type="radio"]{ width:35%!IMPORTANT}
.inputContainer input[type="checkbox"]{ width:5%!IMPORTANT}


/*
@media all and (max-width: 450px){

#wrapper {
    width: 310px !IMPORTANT;
    padding:0 4px !IMPORTANT;
}

#verificationIFrame {
    width: 320px !IMPORTANT;
}


.VerificationGroupViewInfo{ position:relative; float:left; width:80%}
.VerificationWhatWeWillNeed{position:relative; float:left; width:80%; clear:both !IMPORTANT}


}

*/